<bugID>1196637<Summary>[meta] Gaming Enhancements</Summary><Description>Meta for enhancements to the canvas debugger (which may mutate to a gaming-specific tool) and components of the performance tool which aid in measuring/debugging webgl development.</Description></bugID>